---
layout: memberPage
type: news
title: Renesas joins SOAFEE SIG
description: New member announcement – click for more details on Renesas
date: 2022-10-25
memberId: renesas

banner:
  background: banner/banner3.jpg

Card:
  Class: new-member
---

# Renesas joins SOAFEE SIG

The SOAFEE community are excited to welcome Renesas as a voting member of the SOAFEE SIG.

## Why Renesas are joining SOAFEE

Renesas recognizes the automotive industry’s shift toward “Software First” and “Shift Left” concepts. As a provider of automotive system solutions, Renesas strives to create new value by driving the advancement of software-defined vehicles, development environments for E/E architecture, and cloud-based solutions.  By participating in the SOAFEE working group and collaborating with partners, Renesas contributes to jointly defining specifications for the future-generation of software-defined vehicle architectures.

## About Renesas

Renesas Electronics Corporation ([TSE: 6723](https://www.google.com/finance/quote/6723:TYO?sa=X&ved=2ahUKEwj075CY__r6AhXKTcAKHQLmBCYQ3ecFegQIIxAa)) empowers a safer, smarter and more sustainable future where technology helps make our lives easier. A leading global provider of microcontrollers, Renesas combines our expertise in embedded processing, analog, power and connectivity to deliver complete semiconductor solutions. These Winning Combinations accelerate time to market for automotive, industrial, infrastructure and IoT applications, enabling billions of connected, intelligent devices that enhance the way people work and live. Learn more at renesas.com. Follow us on [LinkedIn](https://www.linkedin.com/company/renesas/), [Facebook](https://www.facebook.com/RenesasElectronics/), [Twitter](https://twitter.com/renesasglobal), [YouTube](https://www.youtube.com/user/RenesasPresents), and [Instagram](https://www.instagram.com/renesas_global/).
